.right_menu_top {
    float: right;
    margin: -24px 150px 0 0;
    width: 260px;
}
.right_menu_top 	{
	list-style-type:none; 
	height:28px;
}
.rightut-lk 	{
	float:left; 
	height:27px;
}
.right_menu_top li a {
	border-right: 1px solid #585858;
    color: #CCCCCC;
    font-size: 11px;
    height: 26px;
    line-height: 26px;
    padding: 0 11px;
	margin-left: -1px;
    text-decoration: none;
}
.rightut-lk:hover a {
	background: none repeat scroll 0 0 #5A5A5A;
    border-radius: 6px 6px 0 0;
    text-decoration: none;
    display:block;	
}
.right_menu_top ul	{
	position:absolute; 
	list-style-type:none;
	width:265px;
}
.rightut-lk:hover	{
	/*position:relative;*/
}
.right_menu_top li:hover ul 	{
	background: none repeat scroll 0 0 #5A5A5A;
    /*border-radius: 0 0 8px 8px;
    left:0;
    padding: 4px 0 10px;*/
    top: 26px;
    width: 160px;
    z-index:9999;
}
.right_menu_top li li a {
    color: #CCCCCC;
    font-size: 11px;
    height: 28px;
    line-height: 26px;
    padding: 0 11px;
    text-decoration: none;
}
.right_menu_top li:hover ul li 	{
	height:23px; 
	border:none;
	display:block;
}
.right_menu_top li:hover ul li a 	{
	/*padding:0px; */
	width:158px; 
	/*line-height:22px; */
	/*text-indent:12px;*/
	z-index:9999;
	text-decoration:none;
}
.right_menu_top li:hover ul li a:hover {
	height:18px;
	color: #FFC200;
	text-decoration:underline;
}
.right_menu_top li:last-child a {
    border-right: medium none;
}
.cart_icon a {
		background: url("/us-consumer-theme/images/cart_icn.png") no-repeat scroll 0 2px transparent;
		color: #CCC;
		font-size: 11px;
		padding:5px 0 2px 25px;
		font-weight:normal;
		}
.cart_icon a:hover {
		text-decoration:none !important;
		color:#FFF;
	}
.rightut-lk {
		border-radius:5px;
		margin-right:5px;
		border:solid 1px #373838;
	}
.cart_icon {
		font-size: 11px;
		font-weight: normal;
		height: 27px;
		color:#CCC;
		padding: 7px 8px 6px;
		border: solid 1px #333;
		border-radius:5px;
		-webkit-border-radius:5px;
		margin-left:0 !important;
		position:relative;
		top:3px;
		margin-left: 10px;
		 -bracket-:hack[;
        padding:5px 8px 6px;
		];
	}
.right_menu_top {
		margin:-31px 119px 0 0;
	}
.right_menu_top li > a {
		border-right:none;
	}
#rightphone-number {
		top:-7px;
		font-size:15px;
		font-weight:bold;
	}
.right_menu_top li:hover a {
	   background:none;
		border-radius: 5px 5px 5px 5px;
		color: #FFFFFF !important;
		display: block;
		text-decoration: none;
	}
.right_menu_top ul li + li > a {
		background: url("/us-consumer-theme/images/faq-down-arrow.png") no-repeat scroll 95px center transparent !important;
		display: block;
		width: 86%;
		height:26px;
	}
.right_menu_top ul li + li {
		padding-right:9px;
	}
.layout-top {
		background: none repeat scroll 0 0 #4B4C4C !important;
		padding: 16px 0 0 !important;
	}
.new-list-gradient {
		background:linear-gradient(to bottom, #4A4B4B 0%, #373838 100%) repeat scroll 0 0 transparent !important;
		background: #4a4b4b; /* Old browsers */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4b4b), color-stop(100%,#373838)) !important; /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #4a4b4b 0%,#373838 100%) !important; /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #4a4b4b 0%,#373838 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #4a4b4b 0%,#373838 100%); /* IE10+ */
		}
.cart_icon a, .cart_icon a:hover, .faq-container a, .faq-container a:hover, .see-all-button a:hover, .support-button a, .support-button a:hover, .right_menu_top ul li + li a, .right_menu_top li:hover a, .right_menu_top li a {outline:none !important;}		
#faqs {
		position: absolute;
		width: 335px;
		z-index: 999;
		display: none;
		top:21px;
margin-left:-17px;
		}
.faqs-con {
		background-color: #F6F6F6;
		background: -moz-linear-gradient(center top , #FCFCFC, #E4E4E4);
		border: 1px solid #C5C5C5;
		border-radius: 10px 10px 10px 10px;
		-webkit-box-shadow: 0 27px 35px rgba(0,0,0,.7);
		-moz-box-shadow: 0 27px 35px rgba(0,0,0,.7);
		box-shadow: 0 27px 35px rgba(0,0,0,.7);
		margin-top:20px;
	}

#faqs .up_arrow {
		float: left !important;
		height: 12px;
		margin-left: 22px;
		width: 20px;
		margin-top:7px !important;
	}
ul.faq {   
		line-height: 16px !important;
		list-style: none outside none;
		margin: 0 0 15px;
		padding: 0;
		background:none !important;
		position:static;
		width:304px;
	}
ul.faq li {
		list-style: none outside none;
		margin: 0;
		padding: 0;
		background:none;
		border:none;
		box-shadow:none;
		height:27px !important;
	}
.faq-container {
		 padding: 0 15px;
	}
#faq-lk {
		color: #00AEEF !important;
		display: block;
		font-family: Effra;
		font-size: 14px;
		text-decoration: none;
		width:296px;
		background: none !important;
		padding:3px 0 10px 10px;
		border-radius:0;
		margin:8px 0;
		}
#faq-lk:hover {
		background-color:#01a2fb !important;
		color:#ffffff !important;	
	}
#faqs p {
		font-family: Effra;
		font-size: 22px;
		font-weight: bold;
		margin: 15px 0 5px;
		padding-left: 20px;
	}
.see-all-button  a {
	background: #ffffff; 
	background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%) !important; 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)) !important; 
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%) !important; 
	background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%) !important; 
	background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%) !important; 
	background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%) !important; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ) !important; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #d1d1d1;
	display:inline-block;
	color:#00afef;
	font-size:13px;
	font-weight:bold;
	padding:4px 6px;
	text-decoration:none;
	font-family:Effra;
	outline:none;
	border-right:none !important;
	}
.see-all-button a:hover {
	background: #ffffff; 
	background: -moz-linear-gradient(top,  #ffffff 0%, #d2d2d2 100%) !important; 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d2d2d2)) !important; 
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d2d2d2 100%) !important; 
	background: -o-linear-gradient(top,  #ffffff 0%,#d2d2d2 100%) !important;
	background: -ms-linear-gradient(top,  #ffffff 0%,#d2d2d2 100%) !important; 
	background: linear-gradient(to bottom,  #ffffff 0%,#d2d2d2 100%) !important; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ) !important; 
}
.see-all-button a:active {
	-moz-box-shadow:inset 0px 2px 1px -1px #4f5051 !important;
	-webkit-box-shadow:inset 0px 2px 1px -1px #4f5051 !important;
	box-shadow:inset 0px 3px 2px -1px #4f5051 !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd) ) !important;
	background:-moz-linear-gradient(top, #ffffff 0%, #dddddd 100% ) !important;
	background-color:#dddddd !important;
	outline:none;
}
	.see-all-button em {
		background: url("/us-consumer-theme/images/right-arrow.png") no-repeat scroll right 92% transparent;
		display: block;   
		height: 20px;
		margin-right: 15px;
		padding-left: 0;
		width: 100%;
		font-weight:bold;
	}
.see-all-button {
    float: right;
	margin:5px 14px 10px 0;
	}
.support-line {
	border-top:1px solid #cccccc;
	clear:both;
	}
.support-btn-bg {
	 background-color:#ffffff;
	 border-radius: 0 0 10px 10px;
	 text-align:center;
	}
.support-button {
	padding:14px 0;
	}
#faqs .support-button  a {
	-moz-box-shadow:inset 0px 1px 0px 0px #41bcfe !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #41bcfe !important;
	box-shadow:inset 0px 1px 0px 0px #41bcfe !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #02a5fd), color-stop(1, #0087cf) ) !important;
	background:-moz-linear-gradient( center top, #02a5fd 5%, #0087cf 100% ) !important;
	background-color:#02a5fd !important;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #006ea9;
	display:inline-block;
	color:#ffffff;
	font-family:Effra;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px -1px 0px #575457;
	width:200px;
	}
#faqs .support-button a:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #41bcfe !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #41bcfe !important;
	box-shadow:inset 0px 1px 0px 0px #41bcfe !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0399ea), color-stop(1, #0086ce) ) !important;
	background:-moz-linear-gradient( center top, #0399ea 5%, #0086ce 100% ) !important;
	background-color:#0399ea !important;
}
#faqs .support-button a:active {
	-moz-box-shadow:inset 0px 2px 1px -1px #4f5051 !important;
	-webkit-box-shadow:inset 0px 2px 1px -1px #4f5051 !important;
	box-shadow:inset 0px 3px 2px -1px #4f5051 !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0399ea), color-stop(1, #0086ce) ) !important;
	background:-moz-linear-gradient( center top, #0399ea 5%, #0086ce 100% ) !important;
	background-color:#0399ea !important;
	outline:none;
	}
	/* CSS for Cart links top*/
	.right_menu_top li, .cart_icon {
		background: #4a4b4b; /* Old browsers */
		background: -moz-linear-gradient(top,  #4a4b4b 0%, #373838 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4b4b), color-stop(100%,#373838)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #4a4b4b 0%,#373838 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #4a4b4b 0%,#373838 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #4a4b4b 0%,#373838 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #4a4b4b 0%,#373838 100%); /* W3C */	
		-webkit-box-shadow: 0 -1px 1px 0 #686969 inset;
		box-shadow: 0 -1px 1px 0 #686969 inset;
	}
/*Cart Flyout Styles*/
#flyout{ width:261px; border:#9e9d9d solid 1px; border-radius:5px; background:#F4F2F3; position:relative; margin-left: -7px; margin-top: 19px; box-shadow: 0 27px 35px rgba(0, 0, 0, 0.7);}
.fly-header{width:251px; border-radius:5px 5px 0 0; float:left;background:#E8E8E8; padding:0px 10px;  border-bottom:#ccc solid 1px; padding-right:0; }
#flyout h1{ margin:0px; width:165px; font:bold 17px/42px 'effra'; color:#5e5e5e; float:left;}
#flyout h2{float:right; width:76px; text-align:right; margin-right:5px;}
#flyout h2 a{ font:bold 12px/42px 'effra'; color:#128ef6; text-decoration:underline; float:right;}
#flyout .fly-header span{ position:absolute; background:url(/us-consumer-theme/images/flyout-point-arrow.png) no-repeat; width:21px; height:10px; top:-10px; right:20px;}
#flyout .fly-prodlist{ width:261px; float:left;}
#flyout .fly-prodlist ul{ list-style:none outside none; margin:0px; padding:0px; position: relative;}
#flyout .fly-prodlist ul li{ 
background: transparent; 
border-bottom:solid 1px #ebebeb;
width:241px; 
float:left; 
padding:10px; 
border-left: none; 
border-radius: 0 0 0 0; 
border-right: none; 
border-top: none;  
box-shadow: none; 
height: auto; 
margin: 0; 
}
#flyout .fly-prodlist ul li div.flyimg{width:60px; float:left; text-align:center;}
#flyout .fly-prodlist ul li div.flyimg img{ width:58px;}
#flyout .fly-prodlist ul li div.flyprodname{width:145px; float:right;}
#flyout .fly-prodlist ul li div.flyprodname{font:normal 13px/17px 'effra'; color:#2e2e2e;}
#flyout .fly-totals{ width:241px; float:left; padding:15px 15px 0;}
#flyout .fly-totals ul{list-style:none outside none; margin:0px; padding:0px; position: relative;}
#flyout .fly-totals ul li{ background: none repeat scroll 0 0 transparent; width:230px; float:left; font:normal 13px/20px 'effra'; color:#2e2e2e; padding:0 0 3px 0px; border: medium none; border-radius: 0 0 0 0; box-shadow: none; height: auto; margin: 0;}
#flyout .fly-totals ul li div.label{ float:left; width:57px; padding:0;}
#flyout .fly-totals ul li div.value{ float:right; text-align:right; width:60px;}
#flyout .fly-totals ul li div.value span.price{ font:bold 14px/20px 'effra'; color:#2E2E2E; padding:0;}
#flyout .fly-totals ul li#discount div.value span.price{ color:#C90010; padding:0; font-weight:normal;}
#flyout .fly-gtotals{ width:261px; float:left;}
#flyout .fly-gtotals #gtotal{ width:248px; float:left; font:normal 17px/37px 'effra'; color:#333; text-align:left; background:url(/us-consumer-theme/images/flytotal-bg.jpg) repeat-x; height:37px; padding-left:13px;}
#flyout .fly-gtotals span.price{ font-weight:bold; color:#0e73c7; padding:0;}
#flyout .fly-totals ul li#freeshipping{ color:#C50018; text-transform:none !important; text-align:left; font-size:14px; font-weight:bold;}
#flyout .seeallitems{ width:261px; padding:5px 0 5px 0px; float:left; font:bold 13px/20px 'effra'; text-align:center;}
#flyout #checoutnow{ width:221px; padding:15px 20px; float:left; text-align:center; background: none repeat scroll 0 0 #EDEDED;}
#flyout #checoutnow a{ background:url(/us-consumer-theme/images/fly-chkoutbtn.jpg) repeat-x; border-radius:3px; display:inline-block; font:bold 15px/27px 'effra'; color:#fff; text-decoration:none; padding:0 15px;}
.spacer{ clear:both; margin:0px; padding:0px; line-height:0px; font-size:0px;}
#flyout .fly-empty{ width:241px; padding:10px; float:left; font:normal 12px/18px 'effra'; color:#2e2e2e;}
.seeallitems a{ color: #128EF6; }
#flyout .fly-gtotals span.price {
   color: #0E73C7;
    float: right;
    font-weight: bold;
    margin-right: 17px;
    padding-top: 0;
    text-align: right;
    width: 181px;
}
.seeallitems a {
    color: #0098DB;
    text-decoration: underline;
}
.prodname {
    font-family: Effra;
    font-size: 13px;
line-height:17px;
}
.prodname > strong {
    font-family: Effra;
    font-size: 13px;
}